[Desktop Entry]
Name=Emacs Client
GenericName=Text Editor
Comment=Open a new Emacs GUI frame via emacsclient
Exec=emacsclient -c -a "" %F
Icon=emacs
Type=Application
Terminal=false
Categories=Utility;TextEditor;
StartupWMClass=Emacs
